"CommonMenuModule.AppleAboutText" = "פרטים...";
"CommonMenuModule.ApplePreferencesText" = "הגדרות...";
"CommonMenuModule.AppleQuitText" = "יציאה";
"CommonMenuModule.EditClearText" = "נקה";
"CommonMenuModule.EditCopyText" = "העתק";
"CommonMenuModule.EditCutText" = "חתוך";
"CommonMenuModule.EditPasteText" = "הדבק";
"CommonMenuModule.EditText" = "ערוך";
"CommonMenuModule.HelpDocumentationText" = "קרא את המסמכים...";
"CommonMenuModule.HelpTranslateText" = "תרגם לשפה אחרת...";
"CommonMenuModule.HelpPurchaseText" = "רכוש קוד הרשמה...";
"CommonMenuModule.HelpText" = "עזרה";
"CommonMenuModule.HelpWebsiteText" = "הכנס לדף הבית...";
"CommonMenuModule.HelpContactText" = "צור עמנו קשר...";
"AboutWindow.DevelopedStaticTextText" = "פותח ע\"י \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "פותח ע\"י \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "פותח ע\"י \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "פותח ע\"י \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "פרטי ההרשמה שלך:\r- %REGISTRATIONNAME%\r- %REGISTRATIONNAME%\rאינם נכונים.\rאנא וודא/י שהקלדת/ה אותם נכון, בדיוק כפי שהם מופיעים בדוא\"ל שקבלת/ה.";
"RegistrationWindow.OkBevelButtonCaption" = "אישור";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "לא עכשיו";
"RegistrationWindow.RegistrationCodeStaticTextText" = "קוד הרשמה:";
"RegistrationWindow.RegistrationNameStaticTextText" = "שם משתמש:";
"RegistrationWindow.TrialTimeExpiredMessage" = "תקופת הנסיון הסתימה.\rהתוכנה תיסגר. יש להפעילה מחדש בכדי להשתמש בה שוב.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "רכישה";
"RegistrationWindow.RegistrationBodyStaticTextText" = "רוצה לרשום את התוכנה\? רק צריך לרכוש קוד הרשמה.\r\rאפשר גם להכנס לאתר שלנו כדי לראות עוד הרבה תוכנות שיתופיות וחינמיות...";
"RegistrationWindow.CorrectRegistrationMessage" = "פרטי ההרשמה נכונים.\rתודה על התמיכה.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "נסו את התוכנה בחינם... \rאם תרצו להשתמש בה באופן קבוע אנא רכשו אותה...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "פרטי ההרשמה שלך:\r- %REGISTRATIONNAME%\r- %REGISTRATIONNAME%\rאינם נכונים.\rאנא וודא/י שהקלדת/ה אותם נכון, בדיוק כפי שהם מופיעים בדוא\"ל שקבלת/ה.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "אישור";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "לא עכשיו";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "קוד הרשמה:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "שם משתמש:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "תקופת הנסיון הסתימה.\rהתוכנה תיסגר. יש להפעילה מחדש בכדי להשתמש בה שוב.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "רכישה";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "רוצה לרשום את התוכנה\? רק צריך לרכוש קוד הרשמה.\r\rאפשר גם להכנס לאתר שלנו כדי לראות עוד הרבה תוכנות שיתופיות וחינמיות...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "פרטי ההרשמה נכונים.\rתודה על התמיכה.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "נסו את התוכנה בחינם... \rאם תרצו להשתמש בה באופן קבוע אנא רכשו אותה...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "תוכנה זו עוד לא תורגמה או תורגמה רק בחלקה. אם ברצונכם לעזור לנו לתרגמה במדויק לשפתכם, אנא צרו עמנו קשר. בתמור יוצעה קוד הרשמה.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "בדוק  עידכונים באופן אוטומטי בעת ההפעלה.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "הודעת עידכון\r\rישנה ברשת גירסה חדשה של %APPLICATIONNAME%.\rניתן להורידה מייד מהאתר שלנו.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "אפס ההגדרות בהפעלה הבאה.";
